登录  免费注册
当前位置:首页 > 漏洞详细信息

GNU glibc数字错误漏洞

 关注(0)  
CNVD-ID CNVD-2020-29875
公开日期 2020-05-26
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:P/A:P)
影响产品 Gnu glibc 2.30.9000
CVE ID CVE-2020-6096
漏洞描述 GNU C Library(glibc,libc6)是一种按照LGPL许可协议发布的开源免费的C语言编译程序。

GNU glibc 2.30.9000版本中‘memcpy()’函数(ARMv7)的实现存在数字错误漏洞。攻击者可借助特制的‘num’参数利用该漏洞执行代码。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-6096
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://www.gnu.org/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2020-04-02
收录时间 2020-05-26
更新时间 2020-05-26
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论